{
  "gallery_info": {
    "title": "(C72) [Kaiteisinden (Rentaichou)] Mabi Tama 2 (Mabinogi)",
    "title_original": "(C72) [海底神殿 (れんたいちょう)] マビたま 2 (マビノギ)",
    "category": "doujinshi",
    "tags": {
      "parody": [
        "mabinogi"
      ],
      "character": [
        "nao"
      ],
      "group": [
        "kaiteisinden"
      ],
      "artist": [
        "rentaichou"
      ],
      "female": [
        "big breasts",
        "blowjob",
        "futanari",
        "inverted nipples"
      ],
      "misc": [
        "multi-work series"
      ]
    },
    "language": "Japanese",
    "translated": false,
    "favorite_category": null,
    "upload_date": [
      2020,
      8,
      29,
      0,
      57,
      38
    ],
    "source": {
      "site": "exhentai",
      "gid": 1720066,
      "token": "df1a7bae2c",
      "parent_gallery": null,
      "newer_versions": []
    }
  },
  "gallery_info_full": {
    "gallery": {
      "gid": 1720066,
      "token": "df1a7bae2c"
    },
    "title": "(C72) [Kaiteisinden (Rentaichou)] Mabi Tama 2 (Mabinogi)",
    "title_original": "(C72) [海底神殿 (れんたいちょう)] マビたま 2 (マビノギ)",
    "date_uploaded": 1598662658000,
    "category": "doujinshi",
    "uploader": "Jo.To",
    "rating": {
      "average": 4.37,
      "count": null
    },
    "favorites": {
      "category": -1,
      "category_title": "",
      "count": null
    },
    "parent": null,
    "newer_versions": [],
    "thumbnail": "https://exhentai.org/t/60/bd/60bda8a0885c5ade22959db5d9202025acfa8df5-2670524-2118-3003-jpg_l.jpg",
    "thumbnail_size": "",
    "thumbnail_rows": null,
    "image_count": 18,
    "images_resized": false,
    "total_file_size_approx": 21734491,
    "visible": true,
    "visible_reason": "",
    "language": "Japanese",
    "translated": false,
    "tags": {
      "parody": [
        "mabinogi"
      ],
      "character": [
        "nao"
      ],
      "group": [
        "kaiteisinden"
      ],
      "artist": [
        "rentaichou"
      ],
      "female": [
        "big breasts",
        "blowjob",
        "futanari",
        "inverted nipples"
      ],
      "misc": [
        "multi-work series"
      ]
    },
    "tags_have_namespace": true,
    "torrent_count": 1,
    "archiver_key": "444364--e4e754fa9d4bd2f6bda61293443618e89e7d4084",
    "source": "json",
    "source_site": "exhentai",
    "date_generated": 1599712054652
  }
}